/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Col,
DatePicker,
Divider,
Empty,
Form,
FormModel,
Icon,
Input,
Layout,
Modal,
Popover,
Radio,
Row,
Select,
Spin,
Transfer,
} from 'ant-design-vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Col)
Vue.use(DatePicker)
Vue.use(Divider)
Vue.use(Empty)
Vue.use(Form)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Layout)
Vue.use(Modal)
Vue.use(Popover)
Vue.use(Radio)
Vue.use(Row)
Vue.use(Select)
Vue.use(Spin)
Vue.use(Transfer)

export default {
  
}
console.warn('文件名 audit-risk-view.vue 不符合命名规则，应该以 iam 开头')
